Coverage data for a JavaScript script.

### Hierarchy

- ScriptCoverage

## Index

### Properties

- functions
- scriptId
- url

## Properties

### functions

functions: FunctionCoverage[]

- Defined in node_modules/@types/node/inspector.d.ts:995

Functions contained in the script that has coverage data.

### scriptId

scriptId: ScriptId

- Defined in node_modules/@types/node/inspector.d.ts:987

JavaScript script id.

### url

url: string

- Defined in node_modules/@types/node/inspector.d.ts:991

JavaScript script name or url.

Generated using TypeDoc